@font-face {
  font-family: "iconfont"; /* Project id 2986967 */
  src: url('iconfont.woff2?t=1640155072540') format('woff2'),
       url('iconfont.woff?t=1640155072540') format('woff'),
       url('iconfont.ttf?t=1640155072540') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-biji:before {
  content: "\e6a7";
}

.icon-shipinbofang:before {
  content: "\e600";
}

.icon-icon_shiyongwendang:before {
  content: "\eb91";
}

.icon-file-pdf:before {
  content: "\e7b8";
}

.icon-lianxi:before {
  content: "\e62c";
}

.icon-zuoye:before {
  content: "\e637";
}

.icon-huati:before {
  content: "\e8b1";
}

.icon-tiwen:before {
  content: "\e7bf";
}

.icon-jilu:before {
  content: "\e69f";
}

.icon-discuss:before {
  content: "\e63a";
}

.icon-laoshi:before {
  content: "\e81f";
}

.icon-APPtuisong:before {
  content: "\e629";
}

.icon-zhankai:before {
  content: "\e68b";
}

.icon-zhankai1:before {
  content: "\e6c0";
}

.icon-duoxuan-xuan:before {
  content: "\e61b";
}

.icon-unselect:before {
  content: "\e61e";
}

.icon-pingjia-:before {
  content: "\e636";
}

.icon-daipingjia:before {
  content: "\e638";
}

.icon-jingpin1:before {
  content: "\e605";
}

.icon-zhengshu:before {
  content: "\e668";
}

.icon-jingpin:before {
  content: "\e60e";
}

